/* Dropdown*/
.dropdown{background: #f3f5f6;height: 40px;line-height: 40px;border-radius: 4px;float: right;margin-left: 5px;position: relative;font-size: 14px;}
.dropdown:hover,
.shopping_cart.dropdown:hover,
.shopping_cart.dropdown .count,
.block.wishlist.dropdown:hover,
.block.wishlist.dropdown .count,
.block.compare.dropdown:hover,
.block.compare.dropdown .count{background: #2E8894;}
.dropdown-toggle *{display: inline-block;}
.shopping_cart.dropdown .dropdown-toggle * {display: inline;/*fix icon padding todo*/}
.dropdown-toggle{padding: 0 5px;}
.top-arrow{border-left: 8px solid transparent !important;border-right: 8px solid transparent !important;border-bottom: 9px solid #FFFFFF;background: url("../../images/arr-border.png") no-repeat -8px 0; ;width: 0;height: 0;position: absolute;bottom: -11px;right: 32%;margin: 0 auto;z-index: 10000;}
.top-arrow-l {border-left: 10px solid transparent !important;border-right: 10px solid transparent !important;border-bottom: 9px solid rgba(0, 0, 0, 0.15);width: 0;height: 0;position: absolute;bottom: -10px;right: 0;left:0;margin: 0 auto;z-index: 1000; }
/*.top-arrow-l {width: 20px; height: 16px;position: relative;overflow: hidden;box-shadow: 0 16px 1px -17px rgba(0,0,0,0.5);bottom: -10px;}
.top-arrow-l:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 15px;
    background: #fff;
    transform: rotate(45deg);
    top: 12px;
    left: 1px;
    box-shadow: -1px -1px 5px -2px rgba(0,0,0,0.5);
    border:1px solid rgba(0, 0, 0, 0.15);
}*/
.dropdown .icon-flag{width: 19px;height: 14px;background-repeat: no-repeat;padding-right: 5px;text-align: center;vertical-align: middle;}
.dropdown .icon{font-size: 24px;font-weight: normal;text-align: left;padding: 0;display: inline;width: auto;height: auto;line-height: normal;text-indent: 0;cursor:default;}
.dropdown .count {margin:0;background: #5e6d82;width: 18px;height: 18px;border-radius: 50%;position: absolute;top: -4px;right: -4px; text-align: center;line-height: 18px;color: #FFF;font-size: 11px;}
.prevnext.dropdown { background: transparent;height: 59px;line-height: 59px;}
.qr-generator.dropdown {background: transparent; height: 45px; margin-left: 0;}
.dropdown .dropdown-menu{background-color: #FFF;line-height: 1.5em;width: 100%;position: absolute;right: 0;z-index: 9999;}
.dropdown-menu > a *{display: inline-block;}

.language .dropdown-menu,
.currency .dropdown-menu,
.toplinks .dropdown-menu{background-color: #2a3744; border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; padding: 4px;}
.toplinks .dropdown-menu,
.language .dropdown-menu{min-width: 140px;}
.currency .dropdown-menu{min-width: 85px;}
.language .top-arrow,
.currency .top-arrow{border-bottom-color: #2a3744;}
.language .dropdown-menu a,
.currency .dropdown-menu a,
.toplinks .dropdown-menu a{padding: 5px 15px;color: #FFF;display: block;border-radius:4px; -webkit-border-radius:4px;}
.language .dropdown-menu a:hover,
.currency .dropdown-menu a:hover{background-color: #2E8894;}
.currency.dropdown .icon-flag,
.header-container1 .currency.dropdown:hover .dropdown-toggle .icon-flag,
.header-container2 .currency.dropdown:hover .dropdown-toggle .icon-flag,
.header-container3 .currency.dropdown:hover .dropdown-toggle .icon-flag{color: #f25448;width: auto;vertical-align: top;}
.currency.dropdown:hover .icon-flag{color: #FFF;}
.header-container3 .block.wishlist.dropdown .dropdown-toggle,
.header-container3 .block.compare.dropdown .dropdown-toggle,
.header-container3 .shopping_cart.dropdown .dropdown-toggle,
.header-container2 .block.wishlist.dropdown .dropdown-toggle,
.header-container2 .block.compare.dropdown .dropdown-toggle,
.header-container2 .shopping_cart.dropdown .dropdown-toggle,
.header-container .block.wishlist.dropdown .dropdown-toggle,
.header-container .block.compare.dropdown .dropdown-toggle,
.header-container .shopping_cart.dropdown .dropdown-toggle{padding-bottom: 4px;}
.header-container4 .block.wishlist.dropdown .dropdown-toggle,
.header-container4 .block.compare.dropdown .dropdown-toggle,
.header-container4 .shopping_cart.dropdown .dropdown-toggle{padding-bottom: 3px;}
.block.wishlist,
.block.compare{margin: 0 0 0 5px;}
.block.wishlist .icon.mpx-heart {font-size: 23px;}
.block.wishlist .dropdown-menu,
.block.compare .dropdown-menu,
.shopping_cart .dropdown-menu{
        width: 390px;
        text-align: left;
        border: 1px solid #c1c1c1;
}
.block.wishlist .dropdown-menu,
.block.compare .dropdown-menu{line-height: normal;}

.block.wishlist .dropdown-menu .item,
.block.compare .dropdown-menu .item,
.shopping_cart .dropdown-menu .item{
        clear: both;
        display: inline-block;
        width: 100%;
        border-top: 1px solid #E5E5E5;
        padding: 10px 15px;
}
#cart-listing {color:#5E6D82;}
.block.wishlist .block-subtitle,
.block.compare .block-subtitle,
.block.compare .empty,
.shopping_cart .block-subtitle {
    margin:0 0 10px;
    padding: 10px 15px 0;
    color:#5E6D82
}
.block.wishlist .actions,
.block.compare .actions,
.shopping_cart .actions {padding: 15px;margin-top: 0;}

/*Shopping Cart*/
.shopping_cart.dropdown .icon{font-size:28px;}
.shopping_cart.dropdown .shopping_cart.dropdown{margin: 0!important; border: none!important;}/*fix ajax addtocart: fixed! deprecated after 1.3.2*/